{
    GSMainMarkupFile = "";
    NOTE = "Automatically generated, do not edit!";
    NSExecutable = Cenon;
    NSIcon = "Cenon.tiff";
    NSMainNibFile = "";
    NSPrincipalClass = App;
    NSRole = Editor;
    NSTypes = (
	{
	    NSIcon = "typeCenon.tiff";
	    NSName = Cenon;
	    NSRole = Editor;
	    NSUnixExtensions = (
		cenon
	    );
	},
	{
	    NSIcon = "typeDXF.tiff";
	    NSName = NSTIFFPboardType;
	    NSRole = Viewer;
	    NSUnixExtensions = (
		dxf
	    );
	},
	{
	    NSIcon = "typeHPGL.tiff";
	    NSName = HPGL;
	    NSUnixExtensions = (
		hpgl,
		plt,
		hgl
	    );
	},
	{
	    NSIcon = "typeEPS.tiff";
	    NSName = NSPostScriptPboardType;
	    NSUnixExtensions = (
		eps,
		ps
	    );
	},
	{
	    NSIcon = "typeDrill.tiff";
	    NSName = DIN;
	    NSUnixExtensions = (
		din,
		drl
	    );
	},
	{
	    NSIcon = "typeGerber.tiff";
	    NSName = Gerber;
	    NSUnixExtensions = (
		gerber,
		ger
	    );
	},
	{
	    NSName = SVG;
	    NSUnixExtensions = (
		svg
	    );
	},
	{
	    NSIcon = "typeAI.tiff";
	    NSName = "Adobe Illustrator";
	    NSUnixExtensions = (
		ai
	    );
	}
    );
    NSVersion = "3.9.2";
}